/**
 * Get theme name for an index number.
 * @function task.worker._themeNameForIndex
 * @param {number} i - Index number
 * @returns {string} - Theme name string.
 * @protected
 * @ignore
 */

exports = module.exports = function (i) {
    var result = '';
    if (i >= 26) {
        result = exports(parseInt(i / 26) - 1);
    }
    result += String.fromCharCode(97 + i % 26);
    return result;
};

